mRNAclusters {GraphAT} | R Documentation

## Yeast mRNA Expression Data Cluster Memberships

### Description

This data set contains cluster membership for yeast genes clustered using mRNA expression from a microarray experiment in Causton, et al. Molecular Biology of the Cell (2001). The 3000 most variable genes were clustered using k-means with 30 clusters.

### Usage

    data(mRNAclusters)

### Format

A data frame whose rows are the 3000 genes and whose two columns are gene name and cluster membership number.

### Source

http://web.wi.mit.edu/young/environment

### References

Causton, H. C. et al. 2001 ``Remodeling of Yeast Genome Expression in Response to Environmental Changes.'' Molecular Biology of the Cell 12, 323–337.

### Examples

    data(mRNAclusters)

    ## Compute the adjacency matrix for the corresponding cluster graph:
    mRNAMat<-clust2Mat(mRNAclusters[,2])

[Package GraphAT version 1.8.0 Index]